# Manual de usuario de KDE

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
Entorno de escritorio K
qtoptions
7

# Opciones Qt

Opciones comunes de la línea de órdenes para todas las aplicaciones basadas en el conjunto de herramientas Qt.

    Aplicación Qt Opciones genéricas de Qt

## Opciones

Las siguientes opciones se aplican a todas las aplicaciones &Qt;:

`--display` `nombrepantalla`

  Utiliza el servidor-X con la pantalla `nombrepantalla`.

`--session` `Idsesión`

  Restaura la aplicación para el `Idsesión` proporcionado.

`--cmap`

  Provoca que la aplicación utilice su propio mapa de color en una pantalla de 8-bit.

`--ncols` `número`

  Limita el número de colores del cubo de color en una pantalla de 8-bit, si la aplicación está utilizando la especificación de color `QApplication::ManyColor`.

`--nograb`

  Le dice a &Qt; que no utilice el ratón o el teclado.

`--dograb`

  Ejecutando la aplicación en un depurador puede provocar `--nograb` de forma implícita, utilice `--dograb` para anular esta opción.

`--sync`

  Cambia al modo síncrono para el depurado.

`--fn`,`--font` `tipodeletra`

  Define el tipo de letra de la aplicación.

`--bg`,`--background` `color`

  Define el color predeterminado del fondo y la paleta de la aplicación (se calculan las luces y sombras).

`--fg`,`--foreground` `color`

  Define el color predeterminado del primer plano

`--btn`,`--button` `color`

  Define el color predeterminado de los botones.

`--name` `nombre`

  Define el nombre de la aplicación.

`--title` `título`

  Define el título de la aplicación (leyenda).

`--visual` `TrueColor`

  Fuerza a la aplicación a utilizar `Color verdadero` en una pantalla de 8-bit.

`--inputstyle` `estiloentrada`

  Define el estilo de entrada XIM (X Input Method - Método de entrada X). Los valores posibles son `onthespot`, `overthespot`, `offthespot` y `root`.

`--im` `servidor XIM`

  Define el servidor XIM.

`--noxim`

  Desactiva XIM.

## Véa también

kde-options.7

## Autores

Página de manual escrita por &Lauri.Watts; &Lauri.Watts.mail;.